// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 52;
	objects = {

/* Begin PBXBuildFile section */
		5F2E3335274E6CD500CD0328 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E3334274E6CD500CD0328 /* AppDelegate.swift */; };
		5F2E3337274E6CD500CD0328 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E3336274E6CD500CD0328 /* SceneDelegate.swift */; };
		5F2E3339274E6CD500CD0328 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E3338274E6CD500CD0328 /* ContentView.swift */; };
		5F2E333B274E6CD600CD0328 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 5F2E333A274E6CD600CD0328 /* Assets.xcassets */; };
		5F2E333E274E6CD600CD0328 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 5F2E333D274E6CD600CD0328 /* Preview Assets.xcassets */; };
		5F2E3341274E6CD600CD0328 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 5F2E333F274E6CD600CD0328 /* LaunchScreen.storyboard */; };
		5F2E335F274E6F2600CD0328 /* ImageExtensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E335E274E6F2600CD0328 /* ImageExtensions.swift */; };
		5F2E3367274E706000CD0328 /* Location.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E3363274E706000CD0328 /* Location.swift */; };
		5F2E3368274E706000CD0328 /* Article.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E3364274E706000CD0328 /* Article.swift */; };
		5F2E3369274E706000CD0328 /* Category.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E3365274E706000CD0328 /* Category.swift */; };
		5F2E336A274E706000CD0328 /* NewsStand.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E3366274E706000CD0328 /* NewsStand.swift */; };
		5F2E336D274E706F00CD0328 /* NewsStandsViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E336B274E706F00CD0328 /* NewsStandsViewModel.swift */; };
		5F2E336E274E706F00CD0328 /* ArticlesViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E336C274E706F00CD0328 /* ArticlesViewModel.swift */; };
		5F2E3374274E70E700CD0328 /* NewsStandListView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E336F274E70E700CD0328 /* NewsStandListView.swift */; };
		5F2E3375274E70E700CD0328 /* NewsRowView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E3370274E70E700CD0328 /* NewsRowView.swift */; };
		5F2E3376274E70E700CD0328 /* NewsListView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E3371274E70E700CD0328 /* NewsListView.swift */; };
		5F2E3377274E70E700CD0328 /* NewsStandRowView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E3372274E70E700CD0328 /* NewsStandRowView.swift */; };
		5F2E3378274E70E700CD0328 /* BookmarksListView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E3373274E70E700CD0328 /* BookmarksListView.swift */; };
		5F2E337B274EA08500CD0328 /* SDWebImageSwiftUI in Frameworks */ = {isa = PBXBuildFile; productRef = 5F2E337A274EA08500CD0328 /* SDWebImageSwiftUI */; };
		5F2E337F274EA60D00CD0328 /* ArrayExtensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E337E274EA60D00CD0328 /* ArrayExtensions.swift */; };
		5F2E3382274EA85100CD0328 /* ArticleDetailView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E3381274EA85100CD0328 /* ArticleDetailView.swift */; };
		5F2E3388274EBE2E00CD0328 /* InfoBox.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5F2E3387274EBE2E00CD0328 /* InfoBox.swift */; };
		5FD868FA275661B600E56277 /* NewsStandAnnotation.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5FD868F9275661B600E56277 /* NewsStandAnnotation.swift */; };
		5FD868FC275661CA00E56277 /* MapView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5FD868FB275661CA00E56277 /* MapView.swift */; };
		5FD869002756657700E56277 /* NewsStands.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5FD868FF2756657700E56277 /* NewsStands.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		5F2E3331274E6CD500CD0328 /* NA-PG7034-4.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "NA-PG7034-4.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		5F2E3334274E6CD500CD0328 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		5F2E3336274E6CD500CD0328 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		5F2E3338274E6CD500CD0328 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		5F2E333A274E6CD600CD0328 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		5F2E333D274E6CD600CD0328 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		5F2E3340274E6CD600CD0328 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		5F2E3342274E6CD600CD0328 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5F2E335E274E6F2600CD0328 /* ImageExtensions.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ImageExtensions.swift; sourceTree = "<group>"; };
		5F2E3363274E706000CD0328 /* Location.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Location.swift; sourceTree = "<group>"; };
		5F2E3364274E706000CD0328 /* Article.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Article.swift; sourceTree = "<group>"; };
		5F2E3365274E706000CD0328 /* Category.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Category.swift; sourceTree = "<group>"; };
		5F2E3366274E706000CD0328 /* NewsStand.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NewsStand.swift; sourceTree = "<group>"; };
		5F2E336B274E706F00CD0328 /* NewsStandsViewModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NewsStandsViewModel.swift; sourceTree = "<group>"; };
		5F2E336C274E706F00CD0328 /* ArticlesViewModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ArticlesViewModel.swift; sourceTree = "<group>"; };
		5F2E336F274E70E700CD0328 /* NewsStandListView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NewsStandListView.swift; sourceTree = "<group>"; };
		5F2E3370274E70E700CD0328 /* NewsRowView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NewsRowView.swift; sourceTree = "<group>"; };
		5F2E3371274E70E700CD0328 /* NewsListView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NewsListView.swift; sourceTree = "<group>"; };
		5F2E3372274E70E700CD0328 /* NewsStandRowView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NewsStandRowView.swift; sourceTree = "<group>"; };
		5F2E3373274E70E700CD0328 /* BookmarksListView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BookmarksListView.swift; sourceTree = "<group>"; };
		5F2E337E274EA60D00CD0328 /* ArrayExtensions.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ArrayExtensions.swift; sourceTree = "<group>"; };
		5F2E3381274EA85100CD0328 /* ArticleDetailView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ArticleDetailView.swift; sourceTree = "<group>"; };
		5F2E3387274EBE2E00CD0328 /* InfoBox.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = InfoBox.swift; sourceTree = "<group>"; };
		5FD868F9275661B600E56277 /* NewsStandAnnotation.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsStandAnnotation.swift; sourceTree = "<group>"; };
		5FD868FB275661CA00E56277 /* MapView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MapView.swift; sourceTree = "<group>"; };
		5FD868FF2756657700E56277 /* NewsStands.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsStands.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		5F2E332E274E6CD500CD0328 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5F2E337B274EA08500CD0328 /* SDWebImageSwiftUI in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		5F2E3328274E6CD500CD0328 = {
			isa = PBXGroup;
			children = (
				5F2E3333274E6CD500CD0328 /* NA-PG7034-4 */,
				5F2E3332274E6CD500CD0328 /* Products */,
			);
			sourceTree = "<group>";
		};
		5F2E3332274E6CD500CD0328 /* Products */ = {
			isa = PBXGroup;
			children = (
				5F2E3331274E6CD500CD0328 /* NA-PG7034-4.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		5F2E3333274E6CD500CD0328 /* NA-PG7034-4 */ = {
			isa = PBXGroup;
			children = (
				5FD868FE2756652F00E56277 /* Data */,
				5FD868FD2756651800E56277 /* Views */,
				5F2E335D274E6F1C00CD0328 /* Extensions */,
				5F2E335C274E6EE700CD0328 /* Lifecycle */,
				5F2E3338274E6CD500CD0328 /* ContentView.swift */,
				5F2E333A274E6CD600CD0328 /* Assets.xcassets */,
				5F2E333F274E6CD600CD0328 /* LaunchScreen.storyboard */,
				5F2E3342274E6CD600CD0328 /* Info.plist */,
				5F2E333C274E6CD600CD0328 /* Preview Content */,
			);
			path = "NA-PG7034-4";
			sourceTree = "<group>";
		};
		5F2E333C274E6CD600CD0328 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				5F2E333D274E6CD600CD0328 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		5F2E335C274E6EE700CD0328 /* Lifecycle */ = {
			isa = PBXGroup;
			children = (
				5F2E3334274E6CD500CD0328 /* AppDelegate.swift */,
				5F2E3336274E6CD500CD0328 /* SceneDelegate.swift */,
			);
			path = Lifecycle;
			sourceTree = "<group>";
		};
		5F2E335D274E6F1C00CD0328 /* Extensions */ = {
			isa = PBXGroup;
			children = (
				5F2E337E274EA60D00CD0328 /* ArrayExtensions.swift */,
				5F2E335E274E6F2600CD0328 /* ImageExtensions.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
		5F2E3360274E702A00CD0328 /* List */ = {
			isa = PBXGroup;
			children = (
				5F2E3371274E70E700CD0328 /* NewsListView.swift */,
				5F2E3370274E70E700CD0328 /* NewsRowView.swift */,
				5F2E336F274E70E700CD0328 /* NewsStandListView.swift */,
				5F2E3372274E70E700CD0328 /* NewsStandRowView.swift */,
				5F2E3373274E70E700CD0328 /* BookmarksListView.swift */,
			);
			path = List;
			sourceTree = "<group>";
		};
		5F2E3361274E703100CD0328 /* ViewModels */ = {
			isa = PBXGroup;
			children = (
				5F2E336C274E706F00CD0328 /* ArticlesViewModel.swift */,
				5F2E336B274E706F00CD0328 /* NewsStandsViewModel.swift */,
			);
			path = ViewModels;
			sourceTree = "<group>";
		};
		5F2E3362274E703700CD0328 /* Models */ = {
			isa = PBXGroup;
			children = (
				5F2E3364274E706000CD0328 /* Article.swift */,
				5F2E3365274E706000CD0328 /* Category.swift */,
				5F2E3363274E706000CD0328 /* Location.swift */,
				5F2E3366274E706000CD0328 /* NewsStand.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		5F2E3380274EA83500CD0328 /* Detail */ = {
			isa = PBXGroup;
			children = (
				5F2E3381274EA85100CD0328 /* ArticleDetailView.swift */,
			);
			path = Detail;
			sourceTree = "<group>";
		};
		5F2E3386274EBE2000CD0328 /* Elements */ = {
			isa = PBXGroup;
			children = (
				5F2E3387274EBE2E00CD0328 /* InfoBox.swift */,
			);
			path = Elements;
			sourceTree = "<group>";
		};
		5FD868DE27565B6E00E56277 /* NewsStandMap */ = {
			isa = PBXGroup;
			children = (
				5FD868F0275660F800E56277 /* Annotation */,
				5FD868FB275661CA00E56277 /* MapView.swift */,
				5FD868FF2756657700E56277 /* NewsStands.swift */,
			);
			path = NewsStandMap;
			sourceTree = "<group>";
		};
		5FD868F0275660F800E56277 /* Annotation */ = {
			isa = PBXGroup;
			children = (
				5FD868F9275661B600E56277 /* NewsStandAnnotation.swift */,
			);
			path = Annotation;
			sourceTree = "<group>";
		};
		5FD868FD2756651800E56277 /* Views */ = {
			isa = PBXGroup;
			children = (
				5F2E3386274EBE2000CD0328 /* Elements */,
				5F2E3360274E702A00CD0328 /* List */,
				5F2E3380274EA83500CD0328 /* Detail */,
				5FD868DE27565B6E00E56277 /* NewsStandMap */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		5FD868FE2756652F00E56277 /* Data */ = {
			isa = PBXGroup;
			children = (
				5F2E3361274E703100CD0328 /* ViewModels */,
				5F2E3362274E703700CD0328 /* Models */,
			);
			path = Data;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		5F2E3330274E6CD500CD0328 /* NA-PG7034-4 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5F2E3345274E6CD600CD0328 /* Build configuration list for PBXNativeTarget "NA-PG7034-4" */;
			buildPhases = (
				5F2E332D274E6CD500CD0328 /* Sources */,
				5F2E332E274E6CD500CD0328 /* Frameworks */,
				5F2E332F274E6CD500CD0328 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "NA-PG7034-4";
			packageProductDependencies = (
				5F2E337A274EA08500CD0328 /* SDWebImageSwiftUI */,
			);
			productName = "NA-PG7034-4";
			productReference = 5F2E3331274E6CD500CD0328 /* NA-PG7034-4.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		5F2E3329274E6CD500CD0328 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1110;
				LastUpgradeCheck = 1110;
				ORGANIZATIONNAME = "Patrik Gregovic (RIT Student)";
				TargetAttributes = {
					5F2E3330274E6CD500CD0328 = {
						CreatedOnToolsVersion = 11.1;
					};
				};
			};
			buildConfigurationList = 5F2E332C274E6CD500CD0328 /* Build configuration list for PBXProject "NA-PG7034-4" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 5F2E3328274E6CD500CD0328;
			packageReferences = (
				5F2E3379274EA08500CD0328 /* XCRemoteSwiftPackageReference "SDWebImageSwiftUI" */,
			);
			productRefGroup = 5F2E3332274E6CD500CD0328 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				5F2E3330274E6CD500CD0328 /* NA-PG7034-4 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		5F2E332F274E6CD500CD0328 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5F2E3341274E6CD600CD0328 /* LaunchScreen.storyboard in Resources */,
				5F2E333E274E6CD600CD0328 /* Preview Assets.xcassets in Resources */,
				5F2E333B274E6CD600CD0328 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		5F2E332D274E6CD500CD0328 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5F2E3335274E6CD500CD0328 /* AppDelegate.swift in Sources */,
				5F2E336E274E706F00CD0328 /* ArticlesViewModel.swift in Sources */,
				5F2E336A274E706000CD0328 /* NewsStand.swift in Sources */,
				5F2E3337274E6CD500CD0328 /* SceneDelegate.swift in Sources */,
				5F2E3374274E70E700CD0328 /* NewsStandListView.swift in Sources */,
				5F2E3376274E70E700CD0328 /* NewsListView.swift in Sources */,
				5F2E3368274E706000CD0328 /* Article.swift in Sources */,
				5F2E3388274EBE2E00CD0328 /* InfoBox.swift in Sources */,
				5F2E3367274E706000CD0328 /* Location.swift in Sources */,
				5FD869002756657700E56277 /* NewsStands.swift in Sources */,
				5F2E3378274E70E700CD0328 /* BookmarksListView.swift in Sources */,
				5F2E3339274E6CD500CD0328 /* ContentView.swift in Sources */,
				5F2E3382274EA85100CD0328 /* ArticleDetailView.swift in Sources */,
				5F2E3375274E70E700CD0328 /* NewsRowView.swift in Sources */,
				5F2E336D274E706F00CD0328 /* NewsStandsViewModel.swift in Sources */,
				5FD868FA275661B600E56277 /* NewsStandAnnotation.swift in Sources */,
				5F2E3377274E70E700CD0328 /* NewsStandRowView.swift in Sources */,
				5F2E335F274E6F2600CD0328 /* ImageExtensions.swift in Sources */,
				5FD868FC275661CA00E56277 /* MapView.swift in Sources */,
				5F2E3369274E706000CD0328 /* Category.swift in Sources */,
				5F2E337F274EA60D00CD0328 /* ArrayExtensions.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		5F2E333F274E6CD600CD0328 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				5F2E3340274E6CD600CD0328 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		5F2E3343274E6CD600CD0328 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		5F2E3344274E6CD600CD0328 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		5F2E3346274E6CD600CD0328 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"NA-PG7034-4/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = "NA-PG7034-4/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "edu.rit.NA-PG7034-4";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		5F2E3347274E6CD600CD0328 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"NA-PG7034-4/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = "NA-PG7034-4/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "edu.rit.NA-PG7034-4";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		5F2E332C274E6CD500CD0328 /* Build configuration list for PBXProject "NA-PG7034-4" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5F2E3343274E6CD600CD0328 /* Debug */,
				5F2E3344274E6CD600CD0328 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5F2E3345274E6CD600CD0328 /* Build configuration list for PBXNativeTarget "NA-PG7034-4" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5F2E3346274E6CD600CD0328 /* Debug */,
				5F2E3347274E6CD600CD0328 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		5F2E3379274EA08500CD0328 /* XCRemoteSwiftPackageReference "SDWebImageSwiftUI" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/SDWebImage/SDWebImageSwiftUI";
			requirement = {
				kind = exactVersion;
				version = 1.4.0;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		5F2E337A274EA08500CD0328 /* SDWebImageSwiftUI */ = {
			isa = XCSwiftPackageProductDependency;
			package = 5F2E3379274EA08500CD0328 /* XCRemoteSwiftPackageReference "SDWebImageSwiftUI" */;
			productName = SDWebImageSwiftUI;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = 5F2E3329274E6CD500CD0328 /* Project object */;
}
